org.eclipse.actf.model.dom.dombycom

## Interface IRules

    public interface IRules

IRules interface to access a collection of `IRule` objects in the styleSheet.

### Method Summary

Methods
`int` `getLength()`
`IRule` `item(int index)`

### Method Detail

#### getLength

    int getLength()

Returns:
  number of `IRule` in a collection

#### item

    IRule item(int index)

Parameters:
  `index` - Index into the collection.
Returns:
  The `IRule` at the `index`th position, or `null` if that is not a valid index.